#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: forexn\n"
"POT-Creation-Date: 2020-04-01 18:32+0530\n"
"PO-Revision-Date: 2019-03-24 04:27+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:14
msgid "404"
msgstr ""

#: 404.php:15
msgid "Nothing Found"
msgstr ""

#: 404.php:16
msgid "HOME PAGE"
msgstr ""

#: archive.php:30 index.php:36 search.php:32 single.php:33
msgid "Prev"
msgstr ""

#: archive.php:31 content-parts/content-single.php:64 index.php:37
#: search.php:33 single.php:34
msgid "Next"
msgstr ""

#: comments.php:34
msgid "Leave a comment"
msgstr ""

#. translators: %s: post title
#: comments.php:37
#, php-format
msgctxt "comments title"
msgid "One reply on &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:42
#, php-format
msgctxt "comments title"
msgid "%1$s reply on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s replies on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:74
msgid "Newer Comments"
msgstr ""

#: comments.php:75
msgid "Older Comments"
msgstr ""

#: comments.php:88
msgid "Comments"
msgstr ""

#: comments.php:127
msgid "Comments are closed."
msgstr ""

#: content-parts/content-none.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: content-parts/content-none.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: content-parts/content-search.php:32 content-parts/content.php:29
msgid "Read more"
msgstr ""

#: content-parts/content-single.php:31
msgid "Pages: "
msgstr ""

#: content-parts/content-single.php:42
msgid "Tags :"
msgstr ""

#: content-parts/content-single.php:58
msgid " Prev"
msgstr ""

#: footer.php:25
#, php-format
msgid " %1$sPowered by %2$s%3$s"
msgstr ""

#: footer.php:25
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:25
msgid "WordPress"
msgstr ""

#: functions.php:63
msgid "primary Menu"
msgstr ""

#: functions.php:94
msgid "Blog Sidebar"
msgstr ""

#: functions.php:96
msgid "Sidebar on the blog layout."
msgstr ""

#: functions.php:104
msgid "Footer Widget Area"
msgstr ""

#: functions.php:106
msgid "The footer widget area"
msgstr ""

#: header.php:35
msgid "Skip to content"
msgstr ""

#: header.php:37
msgid "#"
msgstr ""

#: header.php:45
msgid "x"
msgstr ""

#: home-page.php:70 inc/breadcrumbs.php:14
msgid "Search Results For "
msgstr ""

#: home-page.php:72 inc/breadcrumbs.php:17
msgid "Nothing Found "
msgstr ""

#: home-page.php:137 home-page.php:241
msgid "Read More"
msgstr ""

#: inc/breadcrumbs-trail.php:264
msgid "Browse:"
msgstr ""

#: inc/breadcrumbs-trail.php:265
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumbs-trail.php:266
msgid "Home"
msgstr ""

#: inc/breadcrumbs-trail.php:267
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumbs-trail.php:268
msgid "Archives"
msgstr ""

#: inc/breadcrumbs-trail.php:269
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/breadcrumbs-trail.php:270
#, php-format
msgid "Page %s"
msgstr ""

#: inc/breadcrumbs-trail.php:271
#, php-format
msgid "Comment Page %s"
msgstr ""

#: inc/breadcrumbs-trail.php:272
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumbs-trail.php:273
#, php-format
msgid "Week %s"
msgstr ""

#: inc/breadcrumbs-trail.php:733
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumbs-trail.php:750
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/breadcrumbs-trail.php:767
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/breadcrumbs-trail.php:783 inc/breadcrumbs-trail.php:812
#: inc/breadcrumbs-trail.php:839 inc/breadcrumbs-trail.php:866
#: inc/breadcrumbs-trail.php:1206
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/breadcrumbs-trail.php:784 inc/breadcrumbs-trail.php:840
#: inc/breadcrumbs-trail.php:1210
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/breadcrumbs-trail.php:785 inc/breadcrumbs-trail.php:1214
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/breadcrumbs-trail.php:813
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/customizer.php:59
msgid "Forex Options"
msgstr ""

#: inc/customizer.php:69
msgid "Header Section"
msgstr ""

#: inc/customizer.php:83
msgid "Enable Header Section"
msgstr ""

#: inc/customizer.php:98
msgid "Contact"
msgstr ""

#: inc/customizer.php:110
msgid "Email"
msgstr ""

#: inc/customizer.php:121
msgid "Add Location"
msgstr ""

#: inc/customizer.php:130
msgid "Home Banner Section"
msgstr ""

#: inc/customizer.php:144
msgid "Enable Home Banner Section"
msgstr ""

#: inc/customizer.php:171
msgid "Slider Page "
msgstr ""

#: inc/customizer.php:189
msgid "Button 1 - Text"
msgstr ""

#: inc/customizer.php:205
msgid "Button 1- URL"
msgstr ""

#: inc/customizer.php:222
msgid "Button 2 - Text"
msgstr ""

#: inc/customizer.php:238
msgid "Button 2 - URL"
msgstr ""

#: inc/customizer.php:249
msgid "Home Service Section"
msgstr ""

#: inc/customizer.php:264
msgid "Enable Home Service Section"
msgstr ""

#: inc/customizer.php:285
msgid "Service Title"
msgstr ""

#: inc/customizer.php:303
msgid "Service Description"
msgstr ""

#: inc/customizer.php:327
msgid "Service Icon "
msgstr ""

#: inc/customizer.php:328
msgid ""
"Enter Font Awesome Icon <a target=\"_blank\" href=\"https://fontawesome."
"com/v4.7.0/icons/\"></a> and enter the class name"
msgstr ""

#: inc/customizer.php:344
msgid "Service Page "
msgstr ""

#: inc/customizer.php:353
msgid "Home Client Section "
msgstr ""

#: inc/customizer.php:367
msgid "Enable Home Client Section"
msgstr ""

#: inc/customizer.php:386
msgid "Client Partner Heading"
msgstr ""

#: inc/customizer.php:404
msgid "Client Partner Page "
msgstr ""

#: inc/customizer.php:416
msgid "Home Blog Section"
msgstr ""

#: inc/customizer.php:431
msgid "Enable Home Blog Section"
msgstr ""

#: inc/customizer.php:449
msgid "Blog Title"
msgstr ""

#: inc/customizer.php:465
msgid "Blog Subheading"
msgstr ""

#: inc/customizer.php:473
msgid "Callout Section"
msgstr ""

#: inc/customizer.php:488
msgid "Enable Callout Section"
msgstr ""

#: inc/customizer.php:508
msgid "Callout Heading Text"
msgstr ""

#: inc/customizer.php:526
msgid "Button URL"
msgstr ""

#: inc/customizer.php:544
msgid "Button Text"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:84
msgid ", "
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:91
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: inc/template-tags.php:94
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:104
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:121
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: page.php:41
msgid "No Posts Found"
msgstr ""

#. Theme Name of the plugin/theme
msgid "forexn"
msgstr ""

#. Description of the plugin/theme
msgid "Business Free WP Theme"
msgstr ""

#. Author of the plugin/theme
msgid "afrozkhangafur"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.solversolutions.in"
msgstr ""

#. Template Name of the plugin/theme
msgid "Home Page"
msgstr ""
